body,html {
	height:100%;
	margin:0px;
	padding:0px;
	border:0px;
	font-family:'Verdana';
}
#Contenitore {
	width:100%;
	height:auto;
	background-color:#FFFFFF;
	font-family:'Verdana';
	margin-top:5px;
}
#Sito {
	width:955px;
	height:auto;
}
#Contenuti {
	width:100%;
	height:auto;
}
#Lingue {
	width:955px;
	height:24px;
	color:#186800;
	line-height:24px;
	font-size:10pt;
}
#Barra_Top {
	width:100%;
	height:158px;
	background-image:url(images/struttura/testata.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
#Federico_Andriani {
	width:483px;
	height:55px;
	margin:0 0 0 7px;
	background-image:url(images/struttura/federico_andriani.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
#Sottotiolo_top {
	font-size:14pt;
	border:0px;
	margin:0px 0px 0px 0px;
	color:#5F5F5F;	
}
#MenuTop{
	color:#FFFFFF;
	font-size:10pt;
	line-height:23px;
}
#Colonna_left {
	width:285px;
	height:auto;
	float:left;
	padding-top:15px;
}
#Agenda {
	width:250px;
	height:auto;
	border: 1px solid #D5D5D5;
	background-image:url(images/struttura/sfondo_left.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}
#Sorriso {
	 background-image:url(images/struttura/sorriso.jpg);
	 width:205px;
	 height:154px;
	 margin:20px 0 15px 0;
}
#Colonna_center {
	width:670px;
	height:auto;
	float:left;
}
#Footer {
	width:955px;
	height:30px;
	clear:both;
	line-height:30px;
	font-size:8pt;
	color:#0071a0;
	background-image:url(images/struttura/riga-base.gif);
	background-position:top left;
	background-repeat:no-repeat;
	margin-top:15px;
}
a.link-08-verde:link, a.link-08-verde:visited {
	color: #0071A0;
	font-size: 8pt;
	text-decoration: none;
}
a.link-08-verde:hover {
	color: #6b6b6b;
	text-decoration: underline;
}

a.link-10-verde:link, a.link-10-verde:visited {
	color: #0071A0;
	font-size: 10pt;
	text-decoration: none;
}
a.link-10-verde:hover {
	color: #6b6b6b;
	text-decoration: underline;
}
a.link-10-bianchi:link, a.link-10-bianchi:visited {
	color: #FFFFFF;
	font-size: 10pt;
	text-decoration: none;
}
a.link-10-bianchi:hover {
	text-decoration: underline;
}
a.link-10-grigio:link, a.link-10-grigio:visited {
	color: #6B6B6B;
	font-size: 10pt;
	text-decoration: none;
}
a.link-10-grigio:hover {
	color: #0071A0;
}

.Titoli_verdi {
	color:#0071A0;
	font-size:16pt;
}
.Titoli_grigi {
	color:#6b6b6b;
	font-size:0.90em;
	margin:0 0 0 0;
}
.Txt_grigi {
	color:#6b6b6b;
	font-size:10pt;
}
.Txt_neri {
	color:#000000;
	font-size:0.95em;
}
.Txt_descrizioni {
	color:#000000;
	font-size:10pt;
}
#Pulsanti {
	width:90%;
	height:auto;
	display:block;
	cursor:pointer;	
	/*padding-left:15px;*/
	color:#000000;	
	background-color:#D7D7D7;
	line-height:20px;
	/*border:1px solid #808080;*/
	margin-bottom:10px;
	text-decoration:none;
	/*filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;*/
}
#Pulsanti:hover {
	/*background-color:#186800;*/
	color:#0071A0;
	/*filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity: 1;*/
	text-decoration:none;
}

